libmei_1.0.1-7_i386.changes is NEW

Archive Administrator installer at
Thu Jul 29 08:47:08 UTC 2010

  to main/libm/libmei/libmei-dev_1.0.1-7_i386.deb
  to main/libm/libmei/libmei0-dbg_1.0.1-7_i386.deb
  to main/libm/libmei/libmei0_1.0.1-7_i386.deb
  to main/libm/libmei/libmei_1.0.1-7.diff.gz
  to main/libm/libmei/libmei_1.0.1-7.dsc
(new) python-mei_1.0.1-7_i386.deb optional python
A Python language binding for libmei
 MEI stands for Mathematical Expression Interpreter.
 It is intended to provide interpretation of mathematical formula in a string.
 It is destined to be used by scientific codes (Computational Fluid
 This package contains the Python binding to libmei.
Changes: libmei (1.0.1-7) unstable; urgency=low
  * Packages python-libmei renamed to python-mei (Closes: #585184)

Override entries for your package:
libmei-dev_1.0.1-7_i386.deb - optional libdevel
libmei0-dbg_1.0.1-7_i386.deb - extra debug
libmei0_1.0.1-7_i386.deb - optional libs
libmei_1.0.1-7.dsc - source libs

Announcing to debian-devel-changes at
Closing bugs: 585184 

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the debian-science-maintainers mailing list